.view-header .form-submit {
	display: inline-flex;
	align-items: center;
}

.view-header .form-submit .material-icons-outlined {
	margin-right: 10px;
	position: relative;
	top: -2px;
}

.view-header {
	margin: 0 0 30px;
}

.csv-feed.views-data-export-feed a {
	position: absolute;
	top: 0;
}

.page-dahboard-region .view-add-region .view-filters .form--inline {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.page-dahboard-region form.views-exposed-form {
	margin-bottom: 40px;
}

.page-dahboard-region form.views-exposed-form .form--inline .form-item,
.page-dahboard-region form.views-exposed-form .form--inline .form-actions {
	flex: 0 0  auto;
	width: auto;
}

.page-dahboard-region form.views-exposed-form .form--inline .form-item {
	margin-top: 0;
	margin-bottom: 0;
}

.page-dahboard-region form.views-exposed-form input.form-text {
	width: 100%;
	height: 48px;
}

.js input.form-autocomplete {
	background-position: 98% center !important;
}

@media only screen and (max-width: 767px) {
	.page-dahboard-region form.views-exposed-form .form--inline .form-item {
		flex: 0 0 100%;
		max-width: 100%;
		margin-right: 0;
	}
	.page-dahboard-region form.views-exposed-form .form--inline .form-actions  {
		flex: 0 0 100%;
		max-width: 100%;
		margin: 20px 0;
	}
}